# GRFLocation Struct Reference

## Public Member Functions
| GRFLocation (uint32 grfid, uint32 nfoline)
bool | operator< (const GRFLocation &other) const
bool | operator== (const GRFLocation &other) const
## Data Fields
uint32 | grfid
uint32 | nfoline

## Detailed Description

Definition at line 205 of file newgrf.cpp.

The documentation for this struct was generated from the following file:

- src/newgrf.cpp